// creator  : weidu.exe (version 23100)
// argument : CEDELICH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CEDELICH~

IF ~Global("DerilLich","GLOBAL",1)~ THEN BEGIN 0 // from:
  SAY #9044 /* ~You are the ones! I said I would come for you! I was worthy, and now I will take revenge for your slight! Death comes! Embrace him!~ */
  IF ~~ THEN DO ~SetGlobal("DerilLich","GLOBAL",2)
Enemy()~ EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #9045 /* ~It is never over! You will fall! You cannot defeat me!~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 2 // from:
  SAY #9046 /* ~You have breached my home! Here you will die and rest!~ */
  IF ~~ THEN EXIT
END
